Log4j update

Log4j Security Advisory: The Infocyte Platform is Not Vulnerable

This post was last updated on December 22nd, 2021 at 01:32 pm

You’ve likely heard that a major vulnerability in Apache Log4j was recently disclosed. Our team has been working around the clock to empower our customers to scan their systems for exploits and keep you updated as the situation develops. For more information, please see our Log4j Vulnerability article

The Infocyte platform itself does not make use of the affected library, so currently no related vulnerabilities exist within our software. Apache Log4j is a popular Java logging library which our product does not use. 

We will continue to release updates as new information becomes available. Your security is our top priority. 

If you have any further questions regarding your status with this vulnerability, please contact your Customer Success representative or reach out via our contact form.  

Kelly Giles

Director of Marketing